BAKE(1)

NAME
bake - a build system

SYNOPSIS
bake [ OPTION ] ...

DESCRIPTION
bake is an easy to use build system

OPTIONS

--configure
    Configure build options.

--unconfigure
    Clear configuration.

--expand
    Expand current recipe and print to stdout.

--verbose
    Show verbose output.

--debug
    Print debugging messages.

-v, --version
    Show release version.

-h, --help
    Show help options.